export default defineAppConfig({
  pages: [
    "pages/index/index",
    "pages/device/index",
    "pages/deviceList/index",
    "pages/game/index",
    "pages/history/index",
  ],

  window: {
    navigationBarBackgroundColor: "#fff",
    navigationBarTextStyle: "black",
  },
  tabBar: {
    color: "#787878",
    selectedColor: "#5F93FA",
    list: [
      {
        pagePath: "pages/index/index",
        text: "控制",
        iconPath: "./assets/menu/m1.png",
        selectedIconPath: "./assets/menu/m1_a.png",
      },
      {
        pagePath: "pages/device/index",
        text: "设备",
        iconPath: "./assets/menu/m2.png",
        selectedIconPath: "./assets/menu/m2_a.png",
      },
    ],
  },
});
